/*

Theme Name: Loom Child

Theme URI: 

Description: Child Theme for Loom

Author: <a href="http://www.madeinebor.com" title="Visit author homepage">Tom Rhodes</a>

Author URI: 

Template: loom

Version: 1.0.0

*/



@import url('../loom/style.css');







/*slider*/



.tp-caption img {

    width: 80% !important;

}



.tp-caption.large_white {

   display: none;

}



/*Copyright*/

.copyright {

     line-height: 40px;

    list-style: outside none none;

    margin: -8px 0 0;

}

.copyright li {

    display: inline-block;

    padding-right: 15px;

}



.copyright li h2 {

    background: rgba(0, 0, 0, 0) url("http://www.blessdigital.com.au/shared-assets/images/footer-logo-blessdigital-blue.png") no-repeat scroll center center;

    float: right;

    text-indent: -9999px;

    width: 130px;

}

.copyright li br {

   margin: 0;

    height: 0;

    display: none;

}





#aq-block-841-14,

.retailBusiness { background: #000; }



.retailBusiness .imageDivider {

    text-align: center; 

}



.retailBusiness-heading { 

    color: #fff;

    text-align: center;

    font-family: 'Playfair Display', serif;

    font-weight: 400;

    font-size: 59px;

    text-transform: lowercase;  

}



.retailBusiness-list {

    list-style-type: none !important;

    margin-top: 140px;   

}



.retailBusiness-item {

    width: 33.3333%;

    float: left;

    display: inline-block;

    text-align: center;

    position: relative; 

}



.retailBusiness-item a {

    position: absolute;

    top: 50%;

    left: 50%;

    transform: translate(-50%, -50%);

}



ul li:before { color: #000 !important; }

